<div class="container" style="padding:20px;">
    <h1 style="text-align:center;">
        <a href="/person/index"> CRUD - Angular & Laravel </a>
    </h1>
    <hr>
    <main>
        <router-outlet></router-outlet>
    </main>
</div>